#u4671
{
	position: relative;
	background: transparent url("../images/who.jpg") no-repeat left top;
	background-size: contain;
}

#u4671:hover
{
	background: transparent url("../images/who-who_on.png") no-repeat left top;
	background-size: contain;
}

#u4678
{
	position: relative;
	background: transparent url("../images/why-why_off.png") no-repeat left top;
	background-size: contain;
}

#u4678:hover
{
	background: transparent url("../images/why-why_on.png") no-repeat left top;
	background-size: contain;
}

#u4668
{
	position: relative;
	background: transparent url("../images/what.jpg") no-repeat left top;
	background-size: contain;
}

#u4668:hover
{
	background: transparent url("../images/what-what_on.png") no-repeat left top;
	background-size: contain;
}

#u4669
{
	position: relative;
	background: transparent url("../images/how.jpg") no-repeat left top;
	background-size: contain;
}

#u4669:hover
{
	background: transparent url("../images/how-how_on.png") no-repeat left top;
	background-size: contain;
}

#u4645,#u2331
{
	background-color: transparent;
	position: relative;
}

#u3102
{
	position: relative;
	background: transparent url("../images/contact%20icon2.jpg") no-repeat left top;
	background-size: contain;
}

#u3102:hover
{
	background: transparent url("../images/contact%20icon2-talk.png") no-repeat left top;
	background-size: contain;
}

#u4653,#u6197
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u2078-4
{
	background-color: transparent;
	text-align: center;
	font-size: 11px;
	color: #939495;
	font-family: Times, Times New Roman, Georgia, serif;
	position: relative;
}

